man(1)

NAME
cb_console_runner - The Code::Blocks IDE console programs launcher

SYNOPSIS
cb_console_runner args

DESCRIPTION
cb_console_runner is part of the Code::Blocks IDE. It is used to launch console programs and wait for them to finish. When the console program is finished, cb_console_runner displays "Press ENTER to continue". That's its sole job.

OPTIONS
No options.

EXAMPLES
cb_console_runner /home/user/test_program --prog_arg1

AUTHOR
Yiannis "mandrav" Mandravellos (mandrav@codeblocks.org)

HISTORY
2006 - Initial version